{% extends "base.html.twig" %}

{% block content %}
    <h1>{{ content.title }}</h1>

    <ul>
        {% for article in articles %}
            <li><a href="{{ sulu_content_path(article.routePath) }}">{{ article.title }}</a></li>
        {% endfor %}
    </ul>

    <nav aria-label="pagination">
        {% if page > 1 %}
            <a href="?page={{ page - 1 }}">Previous</a>
        {% endif %}

        {% for i in 1..pages %}
            <a href="?page={{ i }}">{{ i }}</a>
        {% endfor %}

        {% if page < pages %}
            <a href="?page={{ page + 1 }}">Previous</a>
        {% endif %}
    </nav>
{% endblock %}